# Intel® Enhanced Privacy ID SDK: MembershipCredential Struct Reference

MembershipCredential Struct Reference
epid » common » types

Membership credential. More...

`#include <epid/common/types.h>`

## Data Fields

GroupId | gid
| group ID
G1ElemStr | A
| an element in G1
FpElemStr | x
| an integer between [0, p-1]

## Detailed Description

Membership credential.

Membership credential: (gid, A, x)

The documentation for this struct was generated from the following file:

- epid/common/types.h